<?xml version="1.0" encoding="gbk"?>
<DSKIN>
<skin>1</skin>
<skin>2</skin>
<skin>3</skin>
<skin>5</skin>
<skin>43</skin>
<skin>47</skin>
<skin>55</skin>
<skin>56</skin>
<skin>112</skin>
<skin>117</skin>
<skin>126</skin>
<skin>129</skin>
<skin>130</skin>
<skin>147</skin>
<skin>462</skin>
<skin>497</skin>
<skin>632</skin>
<skin>963</skin>
<skin>18624</skin>
</DSKIN>